.contact-us-section {
  padding-bottom: 2.5rem;
}
.contact-us-main {
  display: flex;
}

.contact-right .generic-sub-heading h1{
font-weight: 800;
font-size: 2.25rem;
line-height: 2.75rem;
color: #000;
text-transform: capitalize;
}

.contact-left {
  width: 40%;
  display: flex;
}

.contact-right {
  width: 60%;
  position: relative;
  padding: 12.5rem 0;
}

.contact-us-main .contact-right .generic-sub-heading {
  margin-bottom: 3.125rem;
}

.contact-right .call-now-button {
  margin-bottom: 3.125rem;
  position: relative;
}

.contact-right .call-now-button::before {
  content: "";
  position: absolute;
  background-image: url(/staticfiles/images/yuppies-doodle-arrow.svg);
  top: 0;
  left: 17.5rem;
  width: 5.8125rem;
  height: 4rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact-right .generic-sub-heading,
.button-text-div {
  align-items: unset;
  margin: 0 7.5rem;
}

.contact-right .generic-sub-heading h2,
.contact-right .generic-sub-heading p {
  text-align: left;
}

.contact-right .generic-heading-div p {
  max-width: unset;
  color: #8e8e9e;
}

.contact-right .disclaimer-text p {
  text-align: left;
  max-width: unset;
}

.contact-right::before {
  content: "";
  position: absolute;
  background-image: url(/staticfiles/images/yuppies-airplane.svg);
  top: 0;
  left: 0;
  width: 16.5625rem;
  height: 11.5rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact-right::after {
  content: "";
  position: absolute;
  background-image: url(/staticfiles/images/yuppies-stars.svg);
  top: 2.5rem;
  right: 0;
  width: 10.875rem;
  height: 7.5625rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact-right .button-text-div {
  position: relative;
}

.contact-right .button-text-div::before {
  content: "";
  position: absolute;
  background-image: url(/staticfiles/images/yuppies-stars.svg);
  bottom: -8.5rem;
  left: -4.25rem;
  width: 8.125rem;
  height: 5.625rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact-right .button-text-div::after {
  content: "";
  position: absolute;
  background-image: url(/staticfiles/images/yuppies-bubble.svg);
  bottom: -10.5rem;
  right: -6.25rem;
  width: 18.625rem;
  height: 12.875rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media (max-width: 768px) {
  .contact-us-main {
    flex-direction: column;
  }
  .contact-left,
  .contact-right {
    width: 100%;
  }
  .contact-left img {
    height: 30rem;
    object-fit: cover;
  }
  .contact-right {
    padding: 4rem 0;
  }
  .contact-right .generic-sub-heading,
  .button-text-div {
    margin: 0 3rem;
  }
  .contact-right::after,
  .contact-right::before,
  .contact-right .button-text-div::before,
  .contact-right .button-text-div::after {
    display: none;
  }
}

@media (max-width: 640px) {
     .contact-left img {
        height: 25rem;
    }
}
